Information on source package rust-base64

Available versions

ReleaseVersion
buster0.10.0-1
bullseye0.12.1-1
bookworm0.13.0-1
sid0.13.0-1

Resolved issues

BugDescription
CVE-2017-1000430rust-base64 version <= 0.5.1 is vulnerable to a buffer overflow whe ...

Search for package or bug name: Reporting problems